import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBimobjectComponent extends TiniElement {
    static readonly defaultTagName = "icon-bimobject";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBimobject: any;
